## liblaf-widget-java 4.3

=== debian/changelog ===
liblaf-widget-java (4.3-2) unstable; urgency=low

  * Switch to source format 3.0.
  * Remove Java runtime from Depends.
  * Update Standards-Version: 3.9.1.

 -- Torsten Werner <twerner@debian.org>  Mon, 15 Aug 2011 23:17:45 +0200

liblaf-widget-java (4.3-1) unstable; urgency=low

  * New upstream release.
    - Minimal JDK version is now >= 6
  * New "liblaf-widget-java-doc" package:
    - contains API javadoc documentation
  * Bump debhelper version to >= 7
  * Remove unused Depends on ${shlibs:Depends}
  * Add myself to Uploaders
  * Bump Standards-Version to 3.8.3
    - Rename debian/README.Debian-source to debian/README.source
    - Describe quilt patch system in debian/README.source
  * Default JDK:
    - Build-Depends on default-jdk
    - Use /usr/lib/jvm/default-java as JAVA_HOME in debian/rules
    - Depends on default-jre | java6-runtime
  * Use upstream build system:
    - Remove debian/build.xml
    - Define jdk.home in debian/ant.properties
    - Patch upstream build.xml to generate javadoc (build.diff)
  * Add debian/watch to indicate that upstream uses a distribution mechanism
    that cannot be meaningfully monitored by uscan
  * Improve synopsis and extended description

 -- Damien Raude-Morvan <drazzib@debian.org>  Wed, 04 Nov 2009 23:22:21 +0100

liblaf-widget-java (4.2-2) unstable; urgency=low

  * Add patches/Drop_EDT_checks.diff patch to disable EDT violations to
    enable Jajuk work properly

 -- Varun Hiremath <varun@debian.org>  Mon, 25 May 2009 03:20:10 -0400

liblaf-widget-java (4.2-1) unstable; urgency=low

  * New upstream release

 -- Varun Hiremath <varun@debian.org>  Mon, 25 May 2009 01:18:33 -0400

liblaf-widget-java (4.0-2) unstable; urgency=low

  * Change tango icons license to creative commons by sa 3.0 which is allowed
    by the former license.
  * Move package to main.

 -- Torsten Werner <twerner@debian.org>  Wed, 04 Mar 2009 22:35:36 +0100

liblaf-widget-java (4.0-1) unstable; urgency=low

  * New upstream release
  * Switch to openjdk
  * Bump Standards-Version to 3.8.0

 -- Varun Hiremath <varun@debian.org>  Mon, 17 Nov 2008 19:55:14 -0500

liblaf-widget-java (3.4-1) unstable; urgency=low

  * New upstream release
  * Do not quote the full Apache License in debian/copyright.
  * Switch to Sun Java 6.

 -- Torsten Werner <twerner@debian.org>  Thu, 24 Jul 2008 22:59:15 +0200

liblaf-widget-java (3.2-1) unstable; urgency=low

  * New upstream release
  * Change Standards-Version: 3.7.3.

 -- Torsten Werner <twerner@debian.org>  Sun, 16 Dec 2007 22:52:40 +0100

liblaf-widget-java (3.2~dev-1) unstable; urgency=low
  
  * New upstream release
  * Move the package to pkg-java svn.
  * Set Maintainer to Debian Java Maintainers and add myself to Uploaders.
  * Move the build scripts to debian dir.

 -- Varun Hiremath <varunhiremath@gmail.com>  Mon, 15 Oct 2007 18:38:49 +0530

liblaf-widget-java (3.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control: move the package to non-free because of Tango icons' CC-by-sa-v2.5 license.
  * debian/copyright: Include the full text of CC-by-sa-v2.5 license.
  * debian/rules: fix the installed jar version and the dh_link.

 -- Varun Hiremath <varunhiremath@gmail.com>  Sun, 09 Sep 2007 13:10:22 +0530

liblaf-widget-java (3.0-3) unstable; urgency=low

  * debian/copyright: include a mail from Timothy Wall granting permission
    to use AbstractComponentDecorator.java file under LGPL license.

 -- Varun Hiremath <varunhiremath@gmail.com>  Sun, 02 Sep 2007 18:34:18 +0530

liblaf-widget-java (3.0-2) unstable; urgency=low

  * Include the *.properties and other images in jar file.
  * Add debian/README.Debian-source file.

 -- Varun Hiremath <varunhiremath@gmail.com>  Wed, 08 Aug 2007 00:05:16 +0530

liblaf-widget-java (3.0-1) unstable; urgency=low

  * Initial release (Closes: #435491)

 -- Varun Hiremath <varunhiremath@gmail.com>  Wed, 01 Aug 2007 06:51:58 +0530
