=== debian/control ===
Source: liblaf-widget-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>, Torsten Werner <twerner@debian.org>,
 Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: cdbs, debhelper (>= 7), ant, default-jdk
Build-Depends-Indep: libasm2-java
Standards-Version: 3.9.1
Homepage: https://laf-widget.dev.java.net/
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/liblaf-widget-java
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/liblaf-widget-java

Package: liblaf-widget-java
Architecture: all
Depends: ${misc:Depends}
Description: Java widget toolbox for other look-and-feel libraries
 Laf-Widget project provide support for and base set of
 additional behaviour and widgets in look-and-feels libraries.
 .
 The list of currently provided widgets:
  * Auto-completion (model-based / free-text) on editable combo boxes.
  * Hover preview of minimized internal frames on desktop icons.
  * Menu search panel on menu bars.
  * Hover preview of tab in tabbed panes.
  * Overview dialog on tabbed panes with optional periodic refresh.
  * Tab paging on tabbed panes.
  * Password strength checker on password fields.
  * Lock border on non-editable text components and model editable combobox.
  * Select all text in text component on focus gain.
  * Context menu on text components with edit actions (copy / paste / cut ...).
  * Enhanced drag-and-drop support for trees.
  * Scroll pane selector.
  * Selecting / deselecting in text components on Escape key press.
 .
 Laf-Widget is used by substance look-and-feel since 3.0

Package: liblaf-widget-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: liblaf-widget-java
Description: Java widget toolbox for look-and-feel libraries - documentation
 Laf-Widget project provide support for and base set of
 additional behaviour and widgets in look-and-feels libraries.
 .
 The list of currently provided widgets:
  * Auto-completion (model-based / free-text) on editable combo boxes.
  * Hover preview of minimized internal frames on desktop icons.
  * Menu search panel on menu bars.
  * Hover preview of tab in tabbed panes.
  * Overview dialog on tabbed panes with optional periodic refresh.
  * Tab paging on tabbed panes.
  * Password strength checker on password fields.
  * Lock border on non-editable text components and model editable combobox.
  * Select all text in text component on focus gain.
  * Context menu on text components with edit actions (copy / paste / cut ....
  * Enhanced drag-and-drop support for trees.
  * Scroll pane selector.
  * Selecting / deselecting in text components on Escape key press.
 .
 Laf-Widget is used by substance look-and-feel since 3.0
 .
 This package contains API documentation (Javadoc) for liblaf-widget-java.
