=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/ant.mk
include /usr/share/cdbs/1/rules/debhelper.mk

JAVA_HOME 		:= /usr/lib/jvm/default-java
DEB_ANT_BUILD_TARGET    := all javadoc
DEB_JARS  		:= asm2 asm2-xml asm2-util asm2-tree asm2-commons asm2-analysis asm2-attrs

install/liblaf-widget-java::
	mv drop/laf-widget.jar drop/laf-widget-$(DEB_UPSTREAM_VERSION).jar
	dh_install drop/laf-widget-$(DEB_UPSTREAM_VERSION).jar /usr/share/java/
	dh_link /usr/share/java/laf-widget-$(DEB_UPSTREAM_VERSION).jar /usr/share/java/laf-widget.jar

get-orig-source:
	sh debian/orig-tar.sh $(DEB_UPSTREAM_VERSION)
