=== debian/watch ===
# laf-plugin is hosted at https://laf-plugin.dev.java.net/ but there is
# no way to track the upstream tarballs using uscan.
